@charset "UTF-8";
/* CSS Document */

    .mytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	line-height: 22px;
	font-size: 11px;
	text-align: justify;
    }
	
	.mytextsuperscript {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	line-height: 22px;
	font-size: 8px;
	text-align: justify;
	vertical-align: super
    }
	
	.mytextbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	line-height: 22px;
	font-size: 11px;
	text-align: justify;
	font-weight: bold;
    }
	
	.mytextboldsuperscript {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	line-height: 22px;
	font-size: 8px;
	text-align: justify;
	font-weight: bold;
	vertical-align: super
    }
	
	.myheading1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	line-height: 22px;
	font-size: 16px;
	text-align: justify;
	font-weight: bold;
    }
	
	.myheading2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	line-height: 22px;
	font-size: 13px;
	text-align: justify;
	font-weight: bold;
    }

	.myheading2superscript {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	line-height: 22px;
	font-size: 8px;
	text-align: justify;
	font-weight: bold;
	vertical-align: super
    }
	
	.mylinebreak {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	line-height: 22px;
	font-size: 11px;
	text-align: justify;
    }
		
	.myservices {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	line-height: 26px;
	font-size: 11px;
	text-align: justify;
    }
	
	.mylogo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	line-height: 16px;
	font-size: 8px;
    }
	
	.link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	line-height: 22px;
	font-size: 11px;
	text-align: justify;
    }

    .link A:link {
	color: #000000;
	text-decoration: none;
    }

    .link A:visited {
	text-decoration: none;
	color: #000000;
    }

    .link A:hover {
	color: #C71585;
	text-decoration: none;
    }
	
    .speciallink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFD700;
	font-size: 11px;
	line-height: 18px;
    }

    .speciallink A:link {
    color: #FFD700;
    text-decoration: underline;
    }

    .speciallink A:visited {
	text-decoration: underline;
	color: #FFD700;
    }

    .speciallink A:hover {
    color: #000000;
    text-decoration: underline;
    }
	
	.border {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-color: #999999;
	border-width: 1px;
    }
	
	.cfdlink {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 9px;
	line-height: 18px;
	text-align: right;
    }

    .cfdlink A:link {
    color: #000000;
    text-decoration: underline;
    }

    .cfdlink A:visited {
	text-decoration: underline;
	color: #000000;
    }

    .cfdlink A:hover {
    color: #C71585;
    text-decoration: underline;
    }